RubyGems Navigation menu

sakai-info 0.3.4

A command line tool and a suite of libraries for representing the objects and relationships defined by a Sakai CLE database.

Gemfile
          gem 'sakai-info', '~> 0.3.4'
  
  
  
  
  
  
  

install
          gem install sakai-info -v 0.3.4
  
  
  
  
  
  
  

Total downloads 17,696

For this version 897

Show all versions (22 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.5 - July 8, 2014 (41.5 KB)
  2. 0.5.4 - June 28, 2013 (40 KB)
  3. 0.5.3 - June 28, 2013 (40 KB)
  4. 0.5.2 - October 11, 2012 (37 KB)
  5. 0.5.1 - October 7, 2012 (35.5 KB)
Show all versions (22 total)

Runtime Dependencies:

Development Dependencies: